_RtpTransport Struct Reference

## Data Fields

void * | data
ortp_socket_t(* | t_getsocket )(struct _RtpTransport *t)
int(* | t_sendto )(struct _RtpTransport *t, mblk_t *msg, int flags, const struct sockaddr *to, socklen_t tolen)
int(* | t_recvfrom )(struct _RtpTransport *t, mblk_t *msg, int flags, struct sockaddr *from, socklen_t *fromlen)
struct _RtpSession * | session

The documentation for this struct was generated from the following file:

- include/ortp/rtpsession.h